General

Profile

kete

  • PGP PubKey: 0x01685E3A
  • Registered on: 03/16/2012
  • Last connection: 05/08/2016

Issues

Projects

Activity

05/08/2016

02:41 PM Packages Bug #1007 (open): [log4net] Required manual download
The log4net signature did not check out.
I deleted, populated, and refreshed my keys, and pacman2pacman could not mo...

04/28/2016

10:40 PM Packages Packaging request #973 (forwarded upstream): [bitmask_client] add package to PCR
Some people packaged it and its dependecies in AUR: https://aur.archlinux.org/packages/bitmask_client/

04/13/2016

07:55 PM Packages Packaging request #973: [bitmask_client] add package to PCR
By the way, this is for the Riseup VPN: https://help.riseup.net/en/vpn

03/25/2016

02:20 AM Packages Packaging request #973 (forwarded upstream): [bitmask_client] add package to PCR
https://leap.se/git/bitmask_client.git
secure
communication—Bitmask provides a local proxy that a standard email
...

05/23/2015

07:55 PM Packages Bug #721 (fixed): [youtube-viewer] Outdated

05/16/2015

12:31 AM Packages Bug #722 (forwarded upstream): [smtube] Outdated
12:31 AM Packages Bug #721 (forwarded upstream): [youtube-viewer] Outdated
12:17 AM Packages Bug #721: [youtube-viewer] Outdated
alfplayer wrote:
> kete wrote:
> > I can't flag as outdated.
>
> Can you explain why?
Please see the attached...
11:45 PM Packages Bug #722 (fixed): [smtube] Outdated
I can't flag as out of date.
This package no longer works with Google's new API.
11:43 PM Packages Bug #721 (fixed): [youtube-viewer] Outdated
I can't flag as outdated.
This package no longer works with Google's new API.

Also available in: Atom